LibOFX: config.h Source File

Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# config.h

    00001 /* config.h.  Generated by configure.  */
    00002 /* config.h.in.  Generated from configure.in by autoheader.  */
    00003
    00004 /* LIBCURL is available */
    00005 #define HAVE_CURL
    00006
    00007 /* Define to 1 if you have the <dlfcn.h> header file. */
    00008 #define HAVE_DLFCN_H 1
    00009
    00010 /* Define to 1 if you have the <EventGenerator.h> header file. */
    00011 #define HAVE_EVENTGENERATOR_H 1
    00012
    00013 /* Define to 1 if you have the <getopt.h> header file. */
    00014 #define HAVE_GETOPT_H 1
    00015
    00016 /* Define to 1 if you have the `getopt_long' function. */
    00017 #define HAVE_GETOPT_LONG 1
    00018
    00019 /* Define to 1 if you have the <inttypes.h> header file. */
    00020 #define HAVE_INTTYPES_H 1
    00021
    00022 /* Define to 1 if you have the <memory.h> header file. */
    00023 #define HAVE_MEMORY_H 1
    00024
    00025 /* Define to 1 if you have the <ParserEventGeneratorKit.h> header file. */
    00026 #define HAVE_PARSEREVENTGENERATORKIT_H 1
    00027
    00028 /* Define to 1 if you have the <SGMLApplication.h> header file. */
    00029 #define HAVE_SGMLAPPLICATION_H 1
    00030
    00031 /* Define to 1 if you have the <stdint.h> header file. */
    00032 #define HAVE_STDINT_H 1
    00033
    00034 /* Define to 1 if you have the <stdlib.h> header file. */
    00035 #define HAVE_STDLIB_H 1
    00036
    00037 /* Define to 1 if you have the <strings.h> header file. */
    00038 #define HAVE_STRINGS_H 1
    00039
    00040 /* Define to 1 if you have the <string.h> header file. */
    00041 #define HAVE_STRING_H 1
    00042
    00043 /* Define to 1 if you have the <sys/stat.h> header file. */
    00044 #define HAVE_SYS_STAT_H 1
    00045
    00046 /* Define to 1 if you have the <sys/types.h> header file. */
    00047 #define HAVE_SYS_TYPES_H 1
    00048
    00049 /* Define to 1 if you have the <unistd.h> header file. */
    00050 #define HAVE_UNISTD_H 1
    00051
    00052 /* Name of package */
    00053 #define PACKAGE "libofx"
    00054
    00055 /* Define to the address where bug reports for this package should be sent. */
    00056 #define PACKAGE_BUGREPORT ""
    00057
    00058 /* Define to the full name of this package. */
    00059 #define PACKAGE_NAME ""
    00060
    00061 /* Define to the full name and version of this package. */
    00062 #define PACKAGE_STRING ""
    00063
    00064 /* Define to the one symbol short name of this package. */
    00065 #define PACKAGE_TARNAME ""
    00066
    00067 /* Define to the version of this package. */
    00068 #define PACKAGE_VERSION ""
    00069
    00070 /* SP_MULTI_BYTE value from when OpenSP was compiled */
    00071 #define SP_MULTI_BYTE 1
    00072
    00073 /* Define to 1 if you have the ANSI C header files. */
    00074 #define STDC_HEADERS 1
    00075
    00076 /* Version number of package */
    00077 #define VERSION "0.8.0"
    00078
    00079 /* Define to 1 if your processor stores words with the most significant byte
    00080    first (like Motorola and SPARC, unlike Intel and VAX). */
    00081 /* #undef WORDS_BIGENDIAN */